.rectangle-container {
    box-sizing: border-box;
    display: grid;
    border:  2px solid blue;
    padding: 5px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 2fr;
    grid-gap: 5px;
    grid-template-areas: 
        "image title title"
        "image description description";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.Image {
    grid-area: image;
    border: 1px solid #e6bb6d;
    font-size: 44px;
    font-weight: 500;
    padding: 20px;
    background-color: lightyellow;
    color: #e6bb6d;
    text-align: center;
}

.Title {
    grid-area: title;
    border: 1px solid #e48109;
    font-size: x-large;
    font-weight: 500;
    color: #e48109;
    padding: 0 10px;
}

.Description {
    grid-area: description;
    border: 1px solid #847d7d;
    font-size: larger;
    color: #847d7d;
    padding: 0 10px;
}

.counter-container {
    box-sizing: border-box;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: grey;
}

.subtract-counter{
    background-color: lightcoral ;
    border: none;
    color: white;
    padding: 10px;
    margin: 5px;
}

.add-counter{
    background-color: lightgreen;
    border: none;
    color: white;
    padding: 10px;
    margin: 5px;
}